## r-cran-bit 1.1-12

=== debian/changelog ===
r-cran-bit (1.1-12-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 15:32:38 +0100

r-cran-bit (1.1-12-1) unstable; urgency=medium

  * Initial release (closes: #873270)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Aug 2017 00:08:51 +0200
