## r-cran-bit 1.1-14

=== debian/changelog ===
r-cran-bit (1.1-14-1) unstable; urgency=medium

  * New upstream version
  * Fix permission of text files

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 09:05:36 +0200

r-cran-bit (1.1-13-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 08:27:22 +0200
