=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: r-cran-bit
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-bit.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-bit.git
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bit
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bit.git
 Homepage: https://cran.r-project.org/package=bit
 
 Package: r-cran-bit
