=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bit_([-\d.]*)\.tar\.gz
