## r-cran-bit 1.1-15.1

=== debian/changelog ===
r-cran-bit (1.1-15.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 11:34:03 +0100
