## r-cran-bit 1.1-15.2

=== debian/changelog ===
r-cran-bit (1.1-15.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 20:55:16 +0100
