=== debian/changelog ===
r-cran-bit (4.0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:26:41 +0100
