=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name make_rd.pl -exec chmod -x \{\} \;
	find debian -name "*.txt" -exec chmod -x \{\} \;
