## r-cran-bit 4.5.0.1

=== debian/changelog ===
r-cran-bit (4.5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Add dh-make-R templates for autopkgtests.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 08:56:47 +0900
