=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 0.11.0),
        r-cran-roxygen2,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-rmarkdown,
        r-cran-microbenchmark,
        r-cran-bit64 (>= 4.0.0),
        r-cran-ff (>= 4.0.0)
Restrictions: allow-stderr
