## r-cran-bit 4.6.0+dfsg

=== debian/changelog ===
r-cran-bit (4.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Fix debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 09:55:56 +0900
