=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.0.0),
        r-cran-roxygen2,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-rmarkdown,
        r-cran-bit64 (>= 4.0.0),
        r-cran-ff (>= 4.0.0),
        r-cran-microbenchmark
Restrictions: allow-stderr
